Final Scratch 1.1.3 compatible con Leopard ?

rulis
#1 por rulis el 02/02/2009
Tenia instalado el Final Scratch 1.1.3 en linux y perfecto.Ahora tengo un Macbook 10.5.6 con sistema operativo Leopard y le instalo el programa con el cd rom de mac hasta ahi todo correcto pero a la hora de ponerlo en funcionamiento no me va. Necesito ayuda gracias
Subir
--15336--
#2 por --15336-- el 02/02/2009
...
Me temo que no sea compatible...

...
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo